Bug 1813847 - [KAS][4.3] fixes configmap "extension-apiserver-authentication" not found
Summary: [KAS][4.3] fixes configmap "extension-apiserver-authentication" not found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Lukasz Szaszkiewicz
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On: 1812877
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-16 09:59 UTC by Lukasz Szaszkiewicz
Modified: 2020-05-11 21:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1812877
Environment:
Last Closed: 2020-05-11 21:20:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24699 None closed Bug 1813847: fixes configmap "extension-apiserver-authentication" not found 2020-07-16 00:13:16 UTC
Red Hat Product Errata RHBA-2020:2006 None None None 2020-05-11 21:20:54 UTC

Comment 3 Ke Wang 2020-04-24 10:39:25 UTC
Verified with OCP build 4.3.0-0.nightly-2020-04-23-225015,
$ master=$(oc get nodes | grep master | head -1 | cut -d " " -f1)
$ oc debug node/$master
...

sh-4.2# chroot /host
sh-4.4# cd /var/log/pods

sh-4.4# grep -nr 'unable to load initial CA bundle for' *kube-apiserver*

Nothing found.

Comment 5 errata-xmlrpc 2020-05-11 21:20:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2006


Note You need to log in before you can comment on or make changes to this bug.